//
//  ConfigFramework.xcconfig
//  TeamViewer
//
//  Created by Markus Wittlinger on 10/29/15.
//  Copyright © 2015 TeamViewer GmbH. All rights reserved.
//

// Linking
DYLIB_COMPATIBILITY_VERSION = 1
DYLIB_CURRENT_VERSION = 1
DYLIB_INSTALL_NAME_BASE = @rpath
LD_RUNPATH_SEARCH_PATHS = $(inherited) @executable_path/../Frameworks @loader_path/Frameworks

// Deployment
SKIP_INSTALL = YES

// Packing
INFOPLIST_FILE = $(TARGET_NAME)/Info.plist
FRAMEWORK_VERSION = A

// Search paths
//USER_HEADER_SEARCH_PATHS = OSX/$(TARGET_NAME)/$(TARGET_NAME) ${TV_USER_HEADER_PATH}/Core/Config $(inherited)

// Code generation
GCC_SYMBOLS_PRIVATE_EXTERN = YES

// Language
GCC_PREFIX_HEADER = ${PROJECT_DIR}/$(TARGET_NAME)/$(TARGET_NAME).pch
